Bug 911909 - Chirp upgrade available
Summary: Chirp upgrade available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: chirp
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Randy Berry
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-02-16 16:26 UTC by eric
Modified: 2013-02-27 02:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-27 02:42:58 UTC
Type: Bug


Attachments (Terms of Use)

Description eric 2013-02-16 16:26:44 UTC
Upstream Chirp is now available.  I was able to drop in the latest version 0.3.0 and everything built, rpmlint is clean, and the program works well.

I can co-maintain this package if you like.

Comment 1 eric 2013-02-17 02:14:02 UTC
It appears python-suds is a necessary package for chirp in version 0.3.0 to support downloading frequencies from some Internet sources.

Comment 2 Richard Shaw 2013-02-17 04:39:20 UTC
Thanks for the pointer on the new requirement. I don't mind a co-maintainer but it's really not much of a burden. Just letting me know when there's a new version is great! 

Doing a local test build now.

Comment 3 Fedora Update System 2013-02-17 14:43:28 UTC
chirp-0.3.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/chirp-0.3.0-1.fc17

Comment 4 Fedora Update System 2013-02-17 14:43:39 UTC
chirp-0.3.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/chirp-0.3.0-1.fc18

Comment 5 Fedora Update System 2013-02-18 06:55:27 UTC
Package chirp-0.3.0-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing chirp-0.3.0-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-2656/chirp-0.3.0-1.fc17
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2013-02-27 02:43:00 UTC
chirp-0.3.0-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-02-27 02:43:33 UTC
chirp-0.3.0-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.